export enum Keys {
  SETTINGS = 'SETTINGS',
  DRAFTS = 'DRAFTS',
  SAVED_FORM = 'SAVED_FORM',
  ORDER_TO_PUBLISH = 'ORDER_TO_PUBLISH',
  TRIP_TO_PUBLISH = 'TRIP_TO_PUBLISH',
  DEVICE_TOKEN = 'DEVICE_TOKEN',
}
